# GetTeaser

Retrieve license counts by jurisdiction.

`GET /licenses/jurisdiction/totals`

**API:** Avalara License Guidance Teaser API
**Tag:** License Teaser
**API Version:** 1.0.0
**Base URL:** https://www.businesslicenses.com/blms/webservice/api
**Authentication:** Bearer token

Source: https://developer.avalara.com/products/registration-and-licensing/api/license-guidance-teaser/methods/License%20Teaser/GetTeaser/

## Description

Returns the total number of licenses by jurisdiction for the requested locations and business activities. Use this endpoint to retrieve data for a teaser page.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `key` | string | query | Yes | Secure ID provided by Business Licenses, LLC. |
| `locations[0][state]` | string | query | No | Two character state abbreviation of the location. |
| `locations[0][country]` | string | query | No | Two character country code of the location. |
| `locations[0][address]` | string | query | No | Street address of the location. |
| `locations[0][city]` | string | query | No | City of the location. |
| `locations[0][zip]` | string | query | No | ZIP code of the location. |
| `locations[0][plus4]` | string | query | No | ZIP 4 code of the location. |
| `locations[0][county]` | string | query | No | County of the location. |
| `business_activities[0][business_activity_id]` | string | query | No | Business activity ID provided by Business Licenses, LLC. |
| `keywords[0][keyword_id]` | string | query | No | Keyword ID provided by Business Licenses, LLC. |
| `activities[0][activity_id]` | string | query | No | Industry activity ID provided by Business Licenses, LLC. |
| `answers[0][question]` | string | query | No | Question associated with the answer. |
| `answers[0][answer]` | string | query | No | Answer corresponding to the specified question. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Returns license counts by jurisdiction and location details. |  |
| 400 |  |  |
| 401 |  |  |
| 429 |  |  |

## Example Request

```bash
curl -X GET "https://www.businesslicenses.com/blms/webservice/api/licenses/jurisdiction/totals" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```